package com.cim.idm.solution.service;

import java.lang.annotation.*;

@Target(ElementType.TYPE)
@Retention(RetentionPolicy.RUNTIME)
@Inherited

/**
 * @author 10862131
 * @date 2022年08月24日 14:23
 */
public @interface ORMHeader {

    String tag();

    String divider();

}
